.strength_main {
    margin-top: 4.5%;
}
.strength_wrap{display: flex; flex-wrap: wrap;}

.strength_wrap .item {
    align-items: center;
    flex-direction: column;
    width: calc(50% - 15px);
    margin-right: 30px;
}
.strength_wrap .item:nth-child(2n){margin-right: 0;}
.strength_wrap .item:nth-child(n+3){margin-top: 30px;}

/* .strength_wrap .item:nth-child(even) {
    flex-direction: row-reverse
} */

.strength_wrap .item .rrr{width: 100%;}
.strength_wrap .item .lll{width: 100%;}

.strength_wrap .item .img {
    padding-bottom: 60%; border-radius: 12px; box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}

.strength_wrap .item .title {
    font-size: 20px; margin-top: 15px; text-align: center;
}

.strength_wrap .item .desc {
    margin-top: 20px;
    font-size: 16px;
    color: #666666;
    line-height: 26px; display: none;
}

@media screen and (max-width:950px) {
    .strength_main{margin-top: 30px;}
    .strength_wrap .item {margin-right: 0; width: 100%;}
    .strength_wrap .item:nth-child(n+2){margin-top: 20px;}
    .strength_wrap .item .title {
        font-size: 20px
    }
}